CREATE PROCEDURE [dbo].[sp_insertTemplateSchedeReportScheda]
@idTemplate as int,
@idSchede as int,
@ordine as int
AS
BEGIN
INSERT INTO [SEIReport].[dbo].[R6_ReportSchede_SchedeTemplate]
           ([idTemplate]
           ,[idSchede]
           ,[ordine])
     VALUES
           (@idTemplate,
           @idSchede,
           @ordine)
END